@charset "UTF-8";

/** *********************** **/

/*
font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 700;
*/

/** *********************** **/

.pc_view {
	display: none !important;
}
img {
	width: 100%;
	height: auto;
}

/** *********************** **/

.clearfix:after {
  content: "";
  display: block;
  clear: both;
} 
.clearfix:before {
  content: "";
  display: block;
  clear: both;
} 
.clearfix {
  display: block;
}

/** *********************** **/

.loader {
  align-items: center;
  background: #fff;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.loader::after {
  -webkit-animation: loader 0.5s linear infinite;
          animation: loader 0.5s linear infinite;
  border: 5px solid rgba(88,219,190,1.0);
  border-radius: 50%;
  border-right: 5px solid rgba(88,219,190,0.2);
  border-top: 5px solid rgba(88,219,190,0.2);
  content: "";
  height: 100px;
  width: 100px;
}

@-webkit-keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

/** *********************** **/

html {
	overflow-x: hidden;
}
body {
	min-width: 88vw;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
	color: #000;
	position: relative;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

/** *********************** **/

header {
	width: 100%;
	height: 12vw;
	border-bottom: 0.26vw solid rgba(255,255,255,0.30);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 30;
}
header h1 {
	width: 23.46vw;
	height: 8vw;
	background: url("../pc_img/head_logo.png") no-repeat top left;
	background-size: 23.46vw 8vw;
	text-indent: -9876px;
	position: absolute;
	top: 1.86vw;
	left: 1.33vw;
}
header div {
	width: 41.33vw;
	height: 11.73vw;
	font-size: 3.2vw;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 9999;
}
header div a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 4vw 0 0 6vw;
	background: rgba(88,219,190,0.85) url("../pc_img/head_icn.png") no-repeat top 3.2vw left 2.66vw;
	background-size: 3.73vw 4.26vw;
	position: relative;
	color: #000;
}

/** *********************** **/

.mv_area_wrap {
	width: 100%;
	height: 178.4vw;
	background: url("../sp_img/mv_bg.jpg") no-repeat;
	background-size: 100vw auto;
	position: relative;
	overflow: hidden;
}
.movie_shadow {
	display: none;
}
.video_wrap {
	display: none;
}
.fitMovie {
	display: none;
}
.mv_area {
	width: 88vw;
	padding-top: 26.66vw;
	margin: 0 auto;
}
.mv_area h2 {
	font-size: 4.8vw;
	line-height: 7.46vw;
	font-weight: 500;
	color: #fff;
	background: url("../pc_img/mv_txt_01.png") no-repeat top left;
	background-size: 88vw auto;
	padding-top: 21.33vw;
	margin-bottom: 4vw;
}
.mv_area h2 span {
	color: #58dbbe;
}
.mv_area ul {
	width: 88vw;
}
.mv_area li {
	display: inline-block;
	background: #fff;
	font-size: 3.58vw;
	line-height: 1;
	font-weight: 700;
	color: #000;
	padding: 0.53vw 1.33vw 0.8vw 1.33vw;
	margin-bottom: 1.33vw;
}
.mv_area li:nth-of-type(2) {
	margin-bottom: 4vw;
}
.mv_area li span {
	color: #58dbbe;
}
.mv_area p {
	font-size: 3.46vw;
	line-height: 6.13vw;
	color: #fff;
}
.mv_price {
	width: 100vw;
	height: 46.66vw;
	background: #000;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 4;
	text-align: center;
}
.price_left {
	width: 54.66vw;
	height: 46.66vw;
	padding-top: 4.53vw;
	float: left;
	position: relative;
}
.price_left::after {
	content: "";
	width: 12.8vw;
	height: 12.8vw;
	background: url("../sp_img/mv_txt_02.png") no-repeat;
	background-size: 12.8vw auto;
	position: absolute;
	top: 0;
	left: 0;
}
.price_left dl {
	margin-bottom: 1.33vw;
}
.price_left dt {
	font-size: 3.46vw;
	line-height: 1;
	font-weight: 700;
	color: #fff; 
	margin-bottom: 0.53vw;
}
.price_left dd {
	font-size: 2.4vw;
	line-height: 1;
	color: #fff;
}
.price_left ul {
	margin-bottom: 1.33vw;
}
.price_left li {
	width: 11.46vw;
	height: 4vw;
	display: inline-block;
	border: 0.26vw solid rgba(255,255,255,0.35);
	padding: 0.53vw 0 0.53vw 0;
	font-size: 2.66vw;
	line-height: 1;
	color: #fff;
	margin-right: 1.33vw;
}
.price_left li:nth-of-type(3) {
	margin-right: 0;
}
.price_left h3 {
	margin-bottom: 1.33vw;
}
.price_left h3 span:nth-of-type(1) {
	font-size: 2.93vw;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
}
.price_left h3 span:nth-of-type(2) {
	font-size: 4.8vw;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
}
.price_left h3 strong {
	display: inline-block;
	vertical-align: middle;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 7.46vw;
	line-height: 1;
	color: #58dbbe;
	margin: 0 1.33vw;
}
.price_left div {
	width: auto;
	background: #242424;
	padding: 1.86vw 0 1.86vw 0;
	margin: 0 2.66vw;
}
.price_left div h4 {
	font-size: 2.4vw;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	margin-bottom: 1.33vw;
}
.price_left div p {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 5.33vw;
	line-height: 1;
	color: #58dbbe;
}
.price_left div p span {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
	font-size: 2.93vw;
	line-height: 1;
	color: #fff;
}
.price_right {
	width: 45.34vw;
	height: 46.66vw;	
	float: right;
	position: relative;
	margin: 5.33vw 0 0 0;
	border-left: 0.26vw solid rgba(255,255,255,0.25);
}
.price_right dl:nth-of-type(1) {
	margin: 0 2.66vw 2.66vw 2.66vw;
	padding-bottom: 2.66vw;
	border-bottom: 0.26vw solid rgba(255,255,255,0.25);
}
.price_right dt {
	font-size: 2.66vw;
	line-height: 1;
	font-weight: 500;
	color: #fff;
	margin-bottom: 1.6vw;
}
.price_right dd {
	width: 36vw;
	height: 9.86vw;
	background-image: url("../sp_img/mv_txt_bg_01.png"),url("../sp_img/mv_txt_bg_02.png");
	background-repeat: no-repeat;
	background-position: top left, top right;
	background-size: 4.8vw 9.86vw;
	font-size: 3.2vw;
	line-height: 4.26vw;
	font-weight: 700;
	color: #fff;
	margin: 0 auto;
}
.price_right dd span {
	color: #58dbbe;
}
.mv_scroll {
	width: 2.4vw;
	padding-left: 2.66vw;
	box-sizing: content-box;
	position: absolute;
	bottom: 65.33vw;
	left: 6vw;
	z-index: 6;
}
.mv_scroll span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 0.26vw;
	height: 16vw;
	background: rgba(255,255,255,0.30);
}
.mv_scroll a {
	display: block;
	width: 100%;
	height: 100%;
}
.mv_scroll a::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0.26vw;
	height: 8vw;
	background: #fff;
	animation: pathmove 1.4s ease-in-out infinite;
	opacity:0;
}
@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:8vw;
    opacity: 1;
  }
  100%{
    height:0;
    top:16vw;
    opacity: 0;
  }
}

/** *********************** **/

.cv_area_wrap {
	width: 100%;
	height: 185.86vw;
	background: url("../sp_img/cv_bg.jpg") no-repeat top right;
	background-size: cover;
	padding-top: 18.13vw;
	position: relative;
}
.cv_area {
	width: 88vw;
	height: 149.33vw;
	margin: 0 auto;	
	text-align: center;
}
.cv_area_01 .cv_area::after {
	content: "";
	width: 35.2vw;
	height: 35.2vw;
	background: url("../sp_img/cv_txt.png") no-repeat;
	background-size: 35.2vw auto;
	position: absolute;
	bottom: 31.33vw;
	left: 50%;
	margin-left: -17.6vw;
	z-index: 10;
}
.cv_area_02 .cv_area::after {
	content: "";
	width: 35.2vw;
	height: 35.2vw;
	background: url("../sp_img/cv_txt2.png") no-repeat;
	background-size: 35.2vw auto;
	position: absolute;
	bottom: 31.33vw;
	left: 50%;
	margin-left: -17.6vw;
	z-index: 10;
}
.cv_area h3 {
	font-size: 4vw;
	line-height: 1;
	color: #fff;
	font-weight: 700;
	margin-bottom: 4vw;
	position: relative;
}
.cv_area h3::after {
	content: "";
	width: 61.33vw;
	height: 20.53vw;
	background: url("../pc_img/cv_logo.png") no-repeat;
	background-size: 61.33vw 20.53vw;
	display: block;
	color: #2b4889;
	margin: 5.33vw auto 0 auto;
}
.cv_area h4 {
	font-size: 5.33vw;
	line-height: 9.06vw;
	color: #fff;
	font-weight: 700;
	letter-spacing: 2.66vw;
	margin-bottom: 5.33vw;
}
.cv_area h4 strong {
	color: #57dabe;
	display: inline-block;
	position: relative;
}
.cv_area h4 span {
	color: #fff;
	display: inline-block;
	position: relative;
}
.cv_area h4 strong i {
	font-style: normal;
	color: #fff !important;
}
.cv_area h4 strong::after,
.cv_area h4 span::after{	
	content: "";
    position: absolute;
    left: -1.33vw;
    right: -1.33vw;
    bottom: 0;
	padding: 0 1.33vw;
    border-bottom: 0.26vw solid #56d7ba;
}
.cv_area dl {
	margin-bottom: 4vw;
	color: #fff;
}
.cv_area dt {
	display: block;
	font-size: 4vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 1.33vw;
}
.cv_area dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	display: inline-block;
	font-size: 10.66vw;
	line-height: 1;
	color: #58dbbe;
	vertical-align: top;
}
.cv_area dd span:nth-of-type(1) {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 700;
	display: inline-block;
	color: #fff;
	font-size: 4vw;
	padding-right: 1.33vw;
	padding-top: 4vw;
	vertical-align: top;
}
.cv_area dd span:nth-of-type(2) {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 700;
	display: inline-block;
	color: #fff;
	font-size: 6.93vw;
	padding-left: 1.33vw;
	padding-top: 2vw;
	vertical-align: top;
}
.cv_area p {
	font-size: 3.46vw;
	line-height: 6.13vw;
	text-align: left;
	color: #fff;
	padding: 0 2.66vw;
	margin-bottom: 20px;
}
.cv_btn {
	width: 100%;
	background: rgba(0,0,0,0.38);
	padding: 8vw 0;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
}
.cv_btn a {
	display: block;
	width: 88vw;
	height: 20vw;
	background-image: url("../pc_img/cv_icn.png"),url("../pc_img/cv_arw.png");
	background-size: 5.86vw auto, 3.73vw auto;
	background-repeat: no-repeat;
	background-position: top 6.13vw left 4vw, top 8.8vw right 4vw;
	background-color: #58dbbe;
	font-size: 4vw;
	line-height: 19vw;
	font-weight: 700;
	padding-left: 4vw;
	margin: 0 auto;
}

/** *********************** **/

.cnt_01_wrap {
	width: 100%;	
	padding: 18.66vw 0 10.66vw 0;
}
.cnt_01 {
	width: 88vw;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_01::after {
	content: "";
	width: 138.13vw;
	height: 26.66vw;
	background: #fff url("../sp_img/cnt_01_bg.png") no-repeat;
	background-size: 138.13vw auto;
	position: absolute;
	top: -12vw;
	left: 14.66vw;
	z-index: -1;
}
.cnt_01 h2 {
	font-size: 4.26vw;
	line-height: 6.4vw;
	font-weight: 700;
	margin-bottom: 13.33vw;
}
.cnt_01 h2::before {
	display: block;
	content: "Problems";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 15.46vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 1.33vw;
}
.cnt_01 ul {
	margin-bottom: 8vw;
	text-align: center;
}
.cnt_01 li {
	display: inline-block;
	width: 88vw;
	height: 53.33vw;
	background: #f6f7f8;
	margin-bottom: 13.33vw;
	padding-top: 26.66vw;
	position: relative;
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
}
.cnt_01 li:nth-of-type(3) {
	margin-bottom: 0;
}
.cnt_01 li:nth-of-type(1)::before {
	content: "";
	width: 24.8vw;
	height: 19.73vw;
	background: url("../pc_img/cnt_01_icn_01.png") no-repeat;
	background-size: 24.8vw 19.73vw;
	position: absolute;
	top: -6.66vw;
	left: 50%;
	margin-left: -12.4vw;
}
.cnt_01 li:nth-of-type(2)::before {
	content: "";
	width: 24.8vw;
	height: 19.73vw;
	background: url("../pc_img/cnt_01_icn_02.png") no-repeat;
	background-size: 24.8vw 19.73vw;
	position: absolute;
	top: -6.66vw;
	left: 50%;
	margin-left: -12.4vw;
}
.cnt_01 li:nth-of-type(3)::before {
	content: "";
	width: 24.8vw;
	height: 19.73vw;
	background: url("../pc_img/cnt_01_icn_03.png") no-repeat;
	background-size: 24.8vw 19.73vw;
	position: absolute;
	top: -6.66vw;
	left: 50%;
	margin-left: -12.4vw;
}
.cnt_01 li dl {
	width: 100%;
	position: absolute;
	top: 16vw;
}
.cnt_01 li dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 2.13vw;
	line-height: 1;
	margin-bottom: 0.53vw;
	color: #56d7ba;
}
.cnt_01 li dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 5.33vw;
	line-height: 1;
	color: #56d7ba;
}
.cnt_01 p {
	font-size: 3.46vw;
	line-height: 6.66vw;
	text-align: left;
}
.cnt_01 p strong {
	font-weight: 700;
	border-bottom: 0.26vw solid #56d7ba;
}
/*.cnt_01 p strong::after {	
	content: "";
    position: absolute;
    left: -1.33vw;
    right: -1.33vw;
    bottom: -1.33vw;
	padding: 0 1.33vw;
    border-bottom: 0.26vw solid #56d7ba;
}*/

/** *********************** **/

.cnt_02_wrap {
	width: 100%;
	background: #ebeced url("../sp_img/cnt_02_bg.jpg") no-repeat top right;
	background-size: 100vw auto;
	padding: 10.66vw 0 16vw 0;
	position: relative;
}
.cnt_02_wrap::after {
	content: "";
	width: 62.93vw;
	height: 12.26vw;
	background: url("../sp_img/cnt_02_arw.png") no-repeat;
	background-size: 62.93vw auto;
	position: absolute;
	top: -6.13vw;
	left: 50%;
	margin-left: -31.465vw;
}
.cnt_02 {
	width: 88vw;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_02_01 {
	margin-bottom: 13.33vw;
}
.cnt_02_txt_01 {	
	font-size: 5.6vw;
	line-height: 10.13vw;
	font-weight: 700;
	margin-bottom: 33.33vw;
}
.cnt_02_txt_01 span {
	display: inline-block;
	position: relative;
}
.cnt_02_txt_01 span::after {	
	content: "";
    position: absolute;
    left: -1.33vw;
    right: -1.33vw;
    bottom: -0.53vw;
	padding: 0 1.33vw;
    border-bottom: 0.26vw solid #56d7ba;
}
.cnt_02_01 h2 {
	font-size: 4.8vw;
	line-height: 7.46vw;
	font-weight: 700;
	margin-bottom: 6.66vw;
	background: url("../pc_img/cnt_02_logo.png") no-repeat bottom left;
	background-size: 73.33vw 24.26vw;
	padding-bottom: 29.33vw;
}
.cnt_02_01 h3 {
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
	margin-bottom: 5.33vw;
}
.cnt_02_txt_02 {
	font-size: 3.46vw;
	line-height: 6.13vw;
}
.cnt_02_02 {
	width: 88vw;
	background: #fff url("../pc_img/cnt_02_txt_01.png") no-repeat top 20vw left 2.13vw;
	background-size: 54.4vw auto;
	padding: 29.33vw 5.33vw 12vw 5.33vw;
	position: relative;
}
.cnt_02_02::after {
	content: "";
	width: 32.26vw;
	height: 32.26vw;
	background: url("../sp_img/cnt_02_txt_02.png") no-repeat;
	background-size: 32.26vw 32.26vw;
	position: absolute;
	top: -2.66vw;
	right: -4vw;
}
.cnt_02_02 h3 {
	width: 56vw;
	height: 8.53vw;
	background: url("../sp_img/cnt_02_txt_bg.png") no-repeat;
	background-size: 56vw 8.53vw;
	font-size: 3.73vw;
	line-height: 6.66vw;
	font-weight: 700;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 12vw;
	left: -1.86vw;
}
.cnt_02_02 p {
	font-size: 4.53vw;
	line-height: 6.66vw;
	font-weight: 700;
	margin-bottom: 5.33vw;
}
.cnt_02_02 ul {
	display: flex;
	flex-direction: column;
}
.cnt_02_02 li {
	width: 77.33vw;
	height: 77.33vw;
}
.cnt_02_list_01 {
	order: 0;
}
.cnt_02_list_02 {
	order: 1;
	background: url("../sp_img/cnt_02_img_03.jpg") no-repeat;
	background-size: 77.33vw auto;
	padding: 9.33vw 6.66vw 0 6.66vw;
	font-size: 3.46vw;
	line-height: 6.13vw;
	text-align: left;
}
.cnt_02_list_03 {
	order: 3;
	background: url("../sp_img/cnt_02_img_04.jpg") no-repeat;
	background-size: 77.33vw auto;
	padding: 13.33vw 6.66vw 0 6.66vw;
	font-size: 3.46vw;
	line-height: 6.13vw;
	text-align: left;
}
.cnt_02_list_04 {
	order: 2;
}

/** *********************** **/

.cnt_03_wrap {
	width: 100%;	
	padding: 24vw 0 22.66vw 0;
}
.cnt_03 {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_03::after {
	content: "";
	width: 125.86vw;
	height: 25.06vw;
	background: #fff url("../sp_img/cnt_03_bg.png") no-repeat;
	background-size: 125.86vw auto;
	position: absolute;
	top: -10.66vw;
	left: 14.66vw;
	z-index: -1;
}
.cnt_03 h2 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 17.33vw;
	margin-left: 6vw;
}
.cnt_03 h2::before {
	display: block;
	content: "Features";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 15.46vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 1.33vw;
}
.cnt_03_01 {
	width: 100%;
	padding-bottom: 56vw;
	background: url("../sp_img/cnt_03_img_01.jpg") no-repeat bottom center;
	background-size: 100% auto;
	margin-bottom: 26.66vw;
	position: relative;
}
.cnt_03_01::before {
	content: "Suggestion";
	width: 100%;
	text-align: center;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 18.66vw;
	line-height: 1;
	letter-spacing: -0.53vw;
	color: #56d7ba;
	position: absolute;
	bottom: -9.33vw;
	left: 0;
}
.cnt_03_01 div {
	width: 88vw;
	height: 74.66vw;
	background: #fff;
	box-shadow: 0px 0px 5.33vw 0px rgba(0,21,42,0.10);
	padding: 12vw 6.66vw 0 6.66vw;
	margin: 0 auto;
}
.cnt_03_01 div h3 {
	font-size: 4.53vw;
	line-height: 7.2vw;
	font-weight: 700;
	margin-bottom: 9.33vw;
	position: relative;
}
.cnt_03_01 div h3::after {
	content: "";
	width: 30.06vw;
	height: 0.26vw;
	background: #56d7ba;
	position: absolute;
	bottom: -4.66vw;
	left: 0;
}
.cnt_03_01 div p {
	font-size: 3.46vw;
	line-height: 6.13vw;
}
.cnt_03_01 dl {
	position: absolute;
	top: -8vw;
	left: 10.66vw;
	text-align: center;
}
.cnt_03_01 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 3.2vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 0;
}
.cnt_03_01 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 10.66vw;
	line-height: 1;
	color: #56d7ba;
	margin-top: 0;
}
.cnt_03_03 {
	width: 100%;
	padding-bottom: 56vw;
	background: url("../sp_img/cnt_03_img_03.jpg") no-repeat bottom center;
	background-size: 100% auto;
	margin-bottom: 26.66vw;
	position: relative;
}
.cnt_03_03::before {
	content: "All-in-one";
	width: 100%;
	text-align: center;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 18.66vw;
	line-height: 1;
	letter-spacing: -0.53vw;
	color: #56d7ba;
	position: absolute;
	bottom: -9.33vw;
	left: 0;
}
.cnt_03_03 div {
	width: 88vw;
	height: 74.66vw;
	background: #fff;
	box-shadow: 0px 0px 5.33vw 0px rgba(0,21,42,0.10);
	padding: 12vw 6.66vw 0 6.66vw;
	margin: 0 auto;
}
.cnt_03_03 div h3 {
	font-size: 4.53vw;
	line-height: 7.2vw;
	font-weight: 700;
	margin-bottom: 9.33vw;
	position: relative;
}
.cnt_03_03 div h3::after {
	content: "";
	width: 30.06vw;
	height: 0.26vw;
	background: #56d7ba;
	position: absolute;
	bottom: -4.66vw;
	left: 0;
}
.cnt_03_03 div p {
	font-size: 3.46vw;
	line-height: 6.13vw;
}
.cnt_03_03 dl {
	position: absolute;
	top: -8vw;
	left: 10.66vw;
	text-align: center;
}
.cnt_03_03 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 3.2vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 0;
}
.cnt_03_03 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 10.66vw;
	line-height: 1;
	color: #56d7ba;
	margin-top: 0;
}
.cnt_03_02 {
	width: 100%;
	padding-bottom: 56vw;
	background: url("../sp_img/cnt_03_img_02.jpg") no-repeat bottom center;
	background-size: 100% auto;
	margin-bottom: 26.66vw;
	position: relative;
}
.cnt_03_02::before {
	content: "Professional";
	width: 100%;
	text-align: center;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 18.66vw;
	line-height: 1;
	letter-spacing: -0.53vw;
	color: #56d7ba;
	position: absolute;
	bottom: -9.33vw;
	left: 0;
}
.cnt_03_02 div {
	width: 88vw;
	height: 74.66vw;
	background: #fff;
	box-shadow: 0px 0px 5.33vw 0px rgba(0,21,42,0.10);
	padding: 12vw 6.66vw 0 6.66vw;
	margin: 0 auto;
}
.cnt_03_02 div h3 {
	font-size: 4.53vw;
	line-height: 7.2vw;
	font-weight: 700;
	margin-bottom: 9.33vw;
	position: relative;
}
.cnt_03_02 div h3::after {
	content: "";
	width: 30.06vw;
	height: 0.26vw;
	background: #56d7ba;
	position: absolute;
	bottom: -4.66vw;
	left: 0;
}
.cnt_03_02 div p {
	font-size: 3.46vw;
	line-height: 6.13vw;
}
.cnt_03_02 dl {
	position: absolute;
	top: -8vw;
	left: 10.66vw;
	text-align: center;
}
.cnt_03_02 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 3.2vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 0;
}
.cnt_03_02 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 10.66vw;
	line-height: 1;
	color: #56d7ba;
	margin-top: 0;
}
.cnt_03_04 {
	width: 100%;
	padding-bottom: 56vw;
	background: url("../sp_img/cnt_03_img_04.jpg") no-repeat bottom center;
	background-size: 100% auto;
	margin-bottom: 0;
	position: relative;
}
.cnt_03_04::before {
	content: "Originality";
	width: 100%;
	text-align: center;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 18.66vw;
	line-height: 1;
	letter-spacing: -0.53vw;
	color: #56d7ba;
	position: absolute;
	bottom: -9.33vw;
	left: 0;
}
.cnt_03_04 div {
	width: 88vw;
	height: 74.66vw;
	background: #fff;
	box-shadow: 0px 0px 5.33vw 0px rgba(0,21,42,0.10);
	padding: 12vw 6.66vw 0 6.66vw;
	margin: 0 auto;
}
.cnt_03_04 div h3 {
	font-size: 4.53vw;
	line-height: 7.2vw;
	font-weight: 700;
	margin-bottom: 9.33vw;
	position: relative;
}
.cnt_03_04 div h3::after {
	content: "";
	width: 30.06vw;
	height: 0.26vw;
	background: #56d7ba;
	position: absolute;
	bottom: -4.66vw;
	left: 0;
}
.cnt_03_04 div p {
	font-size: 3.46vw;
	line-height: 6.13vw;
}
.cnt_03_04 dl {
	position: absolute;
	top: -8vw;
	left: 10.66vw;
	text-align: center;
}
.cnt_03_04 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 3.2vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 0;
}
.cnt_03_04 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 10.66vw;
	line-height: 1;
	color: #56d7ba;
	margin-top: 0;
}

/** *********************** **/

.cnt_04_wrap {
	width: 100%;	
	padding: 21.33vw 0 8vw 0;
}
.cnt_04 {
	width: 88vw;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_04::after {
	content: "";
	width: 105.33vw;
	height: 25.6vw;
	background: #fff url("../sp_img/cnt_04_bg.png") no-repeat;
	background-size: 105.33vw auto;
	position: absolute;
	top: -12vw;
	left: 14.66vw;
	z-index: -1;
}
.cnt_04 h2 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 6.66vw;
}
.cnt_04 h2::before {
	display: block;
	content: "Scenes";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 14.56vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 1.33vw;
}
.cnt_04 p {
	font-size: 3.46vw;
	line-height: 6.13vw;
	margin-bottom: 5.33vw;
}
.cnt_04 h4 {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 19.46vw;
	line-height: 1;
	color: #56d7ba;
	margin-left: -2.13vw;
	margin-bottom: 2.66vw;
}
.cnt_04 li {
	width: 42.13vw;
	float: left;
	margin-right: 3.73vw;
	position: relative;
}
.cnt_04 li::after {
	content: "";
	width: 0.26vw;
	height: 4.8vw;
	background: #58dbbe;
	position: absolute;
	top: 26.66vw;
	left: 50%;
}
.cnt_04 li:nth-child(2n) {
	margin-right: 0;
}
.cnt_04 li span {
	display: block;
	text-align: center;
	font-size: 3.46vw;
	line-height: 5.33vw;
	font-weight: 700;
	padding-top: 4vw;
}
.cnt_04 ul:nth-of-type(1) {
	margin-bottom: 1.33vw;
}
.cnt_04 ul:nth-of-type(1) li:nth-child(1),
.cnt_04 ul:nth-of-type(1) li:nth-child(3) {
	margin-bottom: 4.8vw;
}

.cnt_04 ul:nth-of-type(2) li:nth-child(1),
.cnt_04 ul:nth-of-type(2) li:nth-child(2),
.cnt_04 ul:nth-of-type(2) li:nth-child(3),
.cnt_04 ul:nth-of-type(2) li:nth-child(4){
	margin-bottom: 4.8vw;
}
.cnt_04 span {	
	display: block;
	font-size: 3.2vw;
	line-height: 1;
	text-align: right;
	padding-top: 5.33vw;
}

/** *********************** **/

.cnt_05_wrap {
	width: 100%;
	background: #f6f7f8;
	padding: 24vw 0 12vw 0;
}
.cnt_05 {
	width: 88vw;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_05::after {
	content: "";
	width: 159.46vw;
	height: 26.66vw;
	background: url("../sp_img/cnt_05_bg.png") no-repeat;
	background-size: 159.46vw auto;
	position: absolute;
	top: -12vw;
	left: 14.66vw;
	z-index: 0;
}
.cnt_05 h2 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 9.33vw;
}
.cnt_05 h2::before {
	display: block;
	content: "";
	width: 73.06vw;
	height: 12vw;
	background: url("../sp_img/cnt_05_txt_01.png") no-repeat;
	background-size: 73.06vw 12vw;
	margin-bottom: 4vw;
}
.cnt_05_01 {
	width: 88vw;
	background: #fff;
	border-top: 0.53vw solid #56d7ba;
	padding: 6.66vw 5.33vw 9.33vw 5.33vw;
	position: relative;
	margin-bottom: 9.33vw;
}
.cnt_05_02 {
	width: 88vw;
	background: #fff;
	border-top: 0.53vw solid #56d7ba;
	padding: 6.66vw 5.33vw 9.33vw 5.33vw;
	position: relative;
}
.cnt_05_02::after {
	content: "";
	width: 37.33vw;
	height: 37.33vw;
	border-radius: 18.665vw;
	background: #000 url("../sp_img/cnt_05_txt_02.png") no-repeat top 50px center;
	background-size: 30.4vw 12.8vw;
	position: absolute;
	bottom: 58.66vw;
	right: -2.66vw;
}
.cnt_05_01 .cnt_05_txt_01 {
	width: 77.33vw;
	margin: 0 auto 12vw auto;
}
.cnt_05_02 .cnt_05_txt_01 {
	width: 77.33vw;
	margin: 0 auto 11vw auto;
}
.cnt_05_txt_01 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 4.26vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 1.33vw;
}
.cnt_05_txt_01 dt {	
	font-size: 9.33vw;
	line-height: 1;
	font-weight: 700;
	display: inline-block;
}
.cnt_05_txt_01 dt span {	
	display: inline-block;
	font-size: 5.86vw;
	margin-top: 1.33vw;
	vertical-align: top;
}
.cnt_05 div figure {
	/*border-top: 0.56vw solid #58dbbe;*/
	margin-bottom: 5.33vw;
}
.cnt_05_01 p {
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
	margin-bottom: 5.33vw;
}
.cnt_05_02 p {
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
	margin-bottom: 32vw;
}
.cnt_05_txt_02 {
	margin-bottom: 2.66vw;
}
.cnt_05_txt_02 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 4.8vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 0px;
}
.cnt_05_txt_02 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 14.13vw;
	line-height: 1;
	color: #58dbbe;
}
.cnt_05_txt_02 dt span {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 700;
	font-size: 9.33vw;
}
.cnt_05_txt_03 {
	margin-bottom: 4vw;
}
.cnt_05_txt_03 li {
	min-width: 21.33vw;
	display: inline-block;
	border: 0.26vw solid rgba(0,0,0,0.35);
	padding: 0.56vw 4vw 0.8vw 4vw;
	font-size: 4vw;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	margin-right: 2.66vw;
}
.cnt_05_txt_03 li:nth-of-type(4) {
	margin-top: 2.66vw;
}
.cnt_05_txt_04 li {
	font-size: 2.66vw;
	line-height: 4.53vw;
}
.cnt_05_01 .cnt_05_txt_05 {
	display: inline-block;
	background: #58dbbe;
	padding: 0.8vw 1.33vw 0.8vw 1.33vw;
	font-size: 3.73vw;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	position: absolute;
	top: 25.33vw;
	right: 5.33vw;
}
.cnt_05_02 .cnt_05_txt_05 {
	display: inline-block;
	background: #58dbbe;
	padding: 0.8vw 1.33vw 0.8vw 1.33vw;
	font-size: 3.73vw;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	position: absolute;
	top: 33.13vw;
	right: 5.33vw;
}
.cnt_05 i {	
	display: block;
	font-style: normal;
	font-size: 3.2vw;
	line-height: 1;
	text-align: right;
	padding-top: 4vw;
}

/** *********************** **/

.cnt_06_wrap {
	width: 100%;	
	padding: 24vw 0 12vw 0;
}
.cnt_06 {
	width: 88vw;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_06::after {
	content: "";
	width: 69.33vw;
	height: 26.66vw;
	background: #fff url("../sp_img/cnt_06_bg.png") no-repeat;
	background-size: 69.33vw auto;
	position: absolute;
	top: -12vw;
	left: 14.66vw;
	z-index: -1;
}
.cnt_06 h2 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 13.33vw;
}
.cnt_06 h2::before {
	display: block;
	content: "Flow";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 14.56vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 1.33vw;
}
.cnt_06 li {
	width: 42.13vw;
	float: left;
	margin-right: 3.73vw;
	margin-bottom: 10.66vw;
	position: relative;
}
.cnt_06 li:nth-child(2n) {
	margin-right: 0;
}
.cnt_06 li div {
	width: 42.13vw;
	height: 42.13vw;
	position: relative;
	font-size: 3.73vw;
	line-height: 5.86vw;
	font-weight: 700;
	text-align: center;
}
.cnt_06 li:nth-of-type(1) div::after {
	content: none;
}
.cnt_06 li:nth-of-type(3) div::after,
.cnt_06 li:nth-of-type(5) div::after {
	content: "";
	width: 9.33vw;
	height: 2.93vw;
	background: url("../sp_img/cnt_06_arw.png") no-repeat;
	background-size: 9.33vw 2.93vw;
	position: absolute;
	top: 17.86vw;
	left: -6vw;
}
.cnt_06 li:nth-child(2n) div::after {
	content: "";
	width: 9.33vw;
	height: 2.93vw;
	background: url("../sp_img/cnt_06_arw.png") no-repeat;
	background-size: 9.33vw 2.93vw;
	position: absolute;
	top: 17.86vw;
	left: -7.46vw;
}
.cnt_06 li:nth-of-type(1) div {
	padding-top: 29.33vw;
	background: #f6f7f8 url("../pc_img/cnt_06_icn_01.png") no-repeat top 8vw center;
	background-size: 18.66vw auto;
}
.cnt_06 li:nth-of-type(2) div {
	padding-top: 26.66vw;
	background: #f6f7f8 url("../pc_img/cnt_06_icn_02.png") no-repeat top 8vw center;
	background-size: 18.66vw auto;
}
.cnt_06 li:nth-of-type(3) div {
	padding-top: 29.33vw;
	background: #f6f7f8 url("../pc_img/cnt_06_icn_03.png") no-repeat top 8vw center;
	background-size: 18.66vw auto;
}
.cnt_06 li:nth-of-type(4) div {
	padding-top: 26.66vw;
	background: #f6f7f8 url("../pc_img/cnt_06_icn_04.png") no-repeat top 8vw center;
	background-size: 18.66vw auto;
}
.cnt_06 li:nth-of-type(5) div {
	padding-top: 29.33vw;
	background: #f6f7f8 url("../pc_img/cnt_06_icn_05.png") no-repeat top 8vw center;
	background-size: 18.66vw auto;
}
.cnt_06 li:nth-of-type(6) div {
	padding-top: 29.33vw;
	background: #f6f7f8 url("../pc_img/cnt_06_icn_06.png") no-repeat top 8vw center;
	background-size: 18.66vw auto;
}
.cnt_06 li p {
	font-size: 3.46vw;
	line-height: 6.13vw;
	margin-top: 4vw;
	padding: 0 1.33vw;
}

.cnt_06 li dl {
	position: absolute;
	top: -5.33vw;
	left: 0;
	width: 100%;
	text-align: center;
}
.cnt_06 li dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 2.93vw;
	line-height: 1;
	color: #56d7ba;
}
.cnt_06 li dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 5.86vw;
	line-height: 1;
	color: #56d7ba;
}
.cnt_06_01 {
	width: 88vw;
	border: 0.26vw solid #e3e3e3;
	padding: 5.33vw 4vw;
	margin-top: -2.66vw;
}
.cnt_06_01 th {
	width: 100%;
	display: block;
	text-align: center;
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	padding-bottom: 4vw;
	vertical-align: middle;
}
.cnt_06_01 td {
	width: 100%;
	display: block;
	text-align: center;
	font-size: 4vw;
	line-height: 6.66vw;
	border-top: 0.26vw solid #e3e3e3;
	vertical-align: middle;
	padding: 2.66vw 0 0 0;
}

/** *********************** **/

.cnt_07_wrap {
	width: 100%;	
	padding: 21.33vw 0 12vw 0;
	background: #f6f7f8;
}
.cnt_07 {
	width: 88vw;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_07::after {
	content: "";
	width: 58.4vw;
	height: 31.2vw;
	background:  url("../sp_img/cnt_07_bg.png") no-repeat;
	background-size: 58.4vw auto;
	position: absolute;
	top: -12vw;
	left: 14.66vw;
	z-index: 0;
}
.cnt_07 h2 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 10.66vw;
}
.cnt_07 h2::before {
	display: block;
	content: "FAQ";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 14.56vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 1.33vw;
}
.cnt_07 dl {
	width: 88vw;
	margin-bottom: 4vw;
	border-right: 0.26vw solid #dddedf;
	border-bottom: 0.26vw solid #dddedf;
	background: #fff;
}
.cnt_07 dt {
	background: #fff url("../pc_img/cnt_07_open.png") no-repeat center right 4vw;
	background-size: 5.33vw auto;
	padding: 4vw 13.33vw 4vw 13.33vw;
	font-size: 3.73vw;
	line-height: 6.4vw;
	font-weight: 700;
	position: relative;
}
.cnt_07 dt.active {
	background: #fff url("../pc_img/cnt_07_close.png") no-repeat center right 4vw;
	background-size: 5.33vw auto;
}
.cnt_07 dt::before {
	content: "Q.";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 6.66vw;
	line-height: 1;
	color: #56d7ba;
	position: absolute;
	top: 4vw;
	left: 4vw;
}
.cnt_07 dd {
	display: none;
	background: #fbfcfc;
	padding: 4vw 4vw 4vw 13.33vw;
	font-size: 3.46vw;
	line-height: 6.13vw;
	position: relative;
}
.cnt_07 dd::before {
	content: "A.";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 6.66vw;
	line-height: 1;
	color: #56d7ba;
	position: absolute;
	top: 4vw;
	left: 4vw;
}

/** *********************** **/

.cnt_08_wrap {
	width: 100%;
	height: 167.46vw;
	padding-top: 13.33vw;
	background: #f2f4f6 url("../sp_img/cnt_08_bg.jpg") no-repeat top right;
	background-size: cover;
}
.cnt_08 {
	width: 88vw;
	margin: 0 auto;
}
.cnt_08 h2 {
	font-size: 5.06vw;
	line-height: 1;
	font-weight: 700;
	background: url("../pc_img/cnt_08_logo.png") no-repeat bottom left;
	background-size: 74.93vw 25.06vw;
	padding-bottom: 30.66vw;
	margin-bottom: 2.66vw;
}
.cnt_08 h3 {
	font-size: 5.33vw;
	line-height: 9.06vw;
	font-weight: 700;
	margin-bottom: 58.66vw;
}
.cnt_08 h3 strong {
	display: inline-block;
	position: relative;
}
.cnt_08 h3 span {
	display: inline-block;
	color: #57dabe;
	position: relative;
}
.cnt_08 h3 strong::after,
.cnt_08 h3 span::after{	
	content: "";
    position: absolute;
    left: -1.33vw;
    right: -1.33vw;
    bottom: 0vw;
	padding: 0 1.33vw;
    border-bottom: 0.26vw solid #57dabe;
}
.cnt_08 h3 span i {
	color: #000;
	font-style: normal;
}
.cnt_08 p {
	font-size: 3.46vw;
	line-height: 6.13vw;
}

/** *********************** **/

.cnt_09_wrap {
	width: 100%;	
	padding: 24vw 0 12vw 0;
}
.cnt_09 {
	width: 88vw;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_09::after {
	content: "";
	width: 113.33vw;
	height: 25.6vw;
	background:  url("../sp_img/cnt_09_bg.png") no-repeat;
	background-size: 113.33vw auto;
	position: absolute;
	top: -12vw;
	left: 14.66vw;
	z-index: 0;
}
.cnt_09 h2 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 8vw;
}
.cnt_09 h2::before {
	display: block;
	content: "Contact";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 14.56vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 1.33vw;
}
.cnt_09 p {
	font-size: 3.2vw;
	line-height: 5.33vw;
	margin-bottom: 10.66vw;
}
.cnt_09 table {
	width: 88vw;
	margin: 0 auto 4vw auto;
}
.cnt_09 th {
	padding: 0 0 2.66vw 0;
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	position: relative;
}
.cnt_09 th span {
	width: 18.66vw;
	height: 5.33vw;
	background: #56d7ba;
	text-align: center;
	font-size: 3.73vw;
	line-height: 4.8vw;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	margin-left: 2.66vw;
	position: absolute;
	top: -0.26vw;
}
.cnt_09 td {
	text-align: left;
	padding: 0 0 5.33vw 0;
}
.cnt_09 td span {
	display: block;
	padding-top: 10px;
	font-size: 13px;
	line-height: 1;
}
.cnt_09 td li {
	font-size: 16px;
	line-height: 32px;
}
.cnt_09 td li input {
	margin-right: 10px;
}
.cnt_09 td li i {
	font-weight: 700;
	font-style: normal;
}
.cnt_09 td input[type="text"] {
    width: 100%;
    border: 0.26vw solid #b5b4b4;
	background: #fff;
    box-sizing: border-box;
    padding: 4vw 2.66vw;
	font-size: 4vw;
	line-height: 1;
	border-radius: 1.33vw;
}
.cnt_09 td textarea {
    width: 100%;
    height: 26.66vw;
    border: 0.26vw solid #b5b4b4;
    background: #fff;
    box-sizing: border-box;
    padding: 4vw 2.66vw;
	font-size: 4vw;
	line-height: 6.66vw;
	border-radius: 1.33vw;
}
.cnt_09 td select {
	width: 100%;
	border: 0.26vw solid #b5b4b4;
    background: #fff url("../pc_img/cnt_09_icn.png") no-repeat center right 4vw;
	background-size: 2.4vw auto;
    padding: 4vw 2.66vw;
	font-size: 4vw;
	line-height: 1;
	border-radius: 1.33vw;
	text-align: left;
}
.privacy {
	width: 88vw;
    height: 26.66vw;
    border: 0.26vw solid #b5b4b4;
    background: #fff;
    box-sizing: border-box;
    padding: 5.33vw 2.66vw;
	border-radius: 1.33vw;
	margin: 0 auto 8vw auto;
	overflow: auto;
}
.privacy dl {
	margin-bottom: 4vw;
}
.privacy dl dt {
	font-size: 3.2vw;
	line-height: 5.86vw;
	font-weight: 700;
	margin-bottom: 2.66vw;
}
.privacy dl dd {
	font-size: 2.66vw;
	line-height: 4vw;
}
.privacy p {
	font-size: 2.66vw;
	line-height: 4vw;
	margin-bottom: 2.66vw;
}
.submit_btn input[type="submit"] {
    width: 88vw;
    height: 26.13vw;
	background: #58dbbe url("../pc_img/cnt_09_arw.png") no-repeat center right 9.99vw;
	background-size: 2.13vw auto;
	display: block;	
    box-sizing: border-box;
    font-size: 8.53vw;
    line-height: 1;
	color: #000;
    font-weight: 700;
    text-align: center;	
	margin: 0 auto;
}

/** *********************** **/

.cnt_10_wrap {
	width: 100%;	
	padding: 24vw 0 13.33vw 0;
	background: #f6f7f8;
}
.cnt_10 {
	width: 88vw;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_10::after {
	content: "";
	width: 129.86vw;
	height: 26.66vw;
	background:  url("../sp_img/cnt_10_bg.png") no-repeat;
	background-size: 129.86vw auto;
	position: absolute;
	top: -12vw;
	left: 14.66vw;
	z-index: 0;
}
.cnt_10 h2 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 9.33vw;
}
.cnt_10 h2::before {
	display: block;
	content: "About us";
	font-family: 'IBM Plex Sans', sans-serif;
	font-size: 14.56vw;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 1.33vw;
}
.cnt_10 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 12vw;
	line-height: 1;
	color: #000;
	margin-bottom: 2.66vw;
}
.cnt_10 dd {
	font-size: 2.93vw;
	line-height: 1;
}

/** *********************** **/

footer {
	width: 100%;
	background: #56d7ba;
	padding: 9.33vw 0 9.33vw 0;
	text-align: left;
}
.footer {
	width: 88vw;
	margin: 0 auto;
}
.footer h2 {
	font-size: 2.66vw;
	line-height: 1;
	color: #fff;
	margin-bottom: 2.66vw;
}
.footer p {
	width: 36.53vw;
	margin-bottom: 12vw;
}
.footer small {
	display: block;
	font-size: 11px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
}

/** *********************** **/

#pagetop {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 80;
}
#pagetop a {
  display: block;
  background: url("../pc_img/pagetop.png") no-repeat center center;
  background-size: 42px auto;
  width: 42px;
  height: 42px;
  transition: all .3s ease;
}
#pagetop a:hover {
  text-decoration: none;
  opacity: .8;
}

/** *********************** **/

.thanks_wrap {
	width: 100%;
	padding: 20vw 0;
}
.thanks {
	width: 88vw;
	margin: 0 auto;
	text-align: center;
}
.thanks figure {
	width: 66.66vw;
	margin: 0 auto 8vw auto;
}
.thanks h1 {
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
	margin-bottom: 4vw;
}
.thanks dt {
	font-size: 5.33vw;
	line-height: 8vw;
	font-weight: 700;
	margin-bottom: 5.33vw;
}
.thanks dd {
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
	margin-bottom: 8vw;
}
.thanks p {
	font-size: 3.46vw;
	line-height: 6.13vw;
	font-weight: 400;
	margin-bottom: 8vw;
}
.thanks ul {
	width: 88vw;
	height: 13.33vw;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.thanks li a {
	display: block;
	width: 88vw;
	height: 13.33vw;
	font-size: 5.33vw;
	line-height: 12vw;
	font-weight: 700;
	border: 0.8vw solid #58dbbe;
	background: #58dbbe;
	position: relative;
	color: #000;
}

/** *********************** **/

#mfp_confirm_table {
	border:1px solid #b5b4b4 !important;
	border-collapse: collapse !important;
    margin-bottom: 8vw !important;
}
#mfp_confirm_table th {
	border:0.26vw solid #b5b4b4 !important;
	background: #fff;
	width: 30%;
    font-size: 4vw;
    line-height: 1;
    font-weight: bold;
    padding: 2.66vw 2.66vw;
    box-sizing: border-box;
}
#mfp_confirm_table th:after {
	content: none;
}
#mfp_confirm_table td {
	border:0.26vw solid #b5b4b4 !important;
	background: #fff;
    font-size: 4vw;
    line-height: 6.66vw;
    padding: 2.66vw 2.66vw;
    box-sizing: border-box;
}
.mfp_buttons {
	text-align: center;
}
#mfp_button_send {
	background:#58dbbe;
	width: 88vw;
	height: 13.33vw;
	font-size: 4vw;
	line-height: 11.33vw;
	font-weight: 700;
	color: #000;
	margin-bottom: 2.66vw;
}
#mfp_button_cancel {
	background:#eee;
	width: 88vw;
	height: 13.33vw;
	font-size: 4vw;
	line-height: 11.33vw;
	color: #000;
	font-weight: 700;
}